Subject: [Hunting bug#23196]: GNOME "Sharing" settings is blank

From: zimoun <[email-masked]>
Date: Wed, 18 Nov 2020 00:14:56 +0100

Hi Chris,

On Sat, 02 Apr 2016 at 14:31, Chris Marusich <[email-masked]> wrote:

> I'm using GuixSD v0.10.0 with GNOME.  I've noticed that in GNOME, under
> the "Sharing" settings, nothing of interest is displayed.  There is only
> a single text field, titled "Computer Name," which is blank.  This seems
> wrong.

I am not using Gnome but since 2016, a lot of new things appeared about
Gnome in the Guix land.  Therefore, what is the status of this bug
report?

    <http://issues.guix.gnu.org/issue/23196>

Thank you in advance.

All the best,
simon